.sort-alphabeticaly {}

.sort-alphabeticaly .category-title,
.sort-alphabeticaly .category-description {
	text-align: left;
}

.sort-alphabeticaly .sort-alphabetical-wrapper {
	margin: 0px auto;
	/* background: blue; */
}

.sort-alphabeticaly .sort-alphabetical-wrapper .letters {
	padding: 0px;
	margin: 0px 0px;
}

.sort-alphabeticaly .sort-alphabetical-wrapper .letters > li.first {
	float: left;
	margin-left: 0px;
}


.sort-alphabeticaly .sort-alphabetical-wrapper .letters > li {
	background: none repeat scroll 0 0 #eee;
	display: inline-block;
	margin-bottom: 10px;
	margin: 0px 6px 10px 7px;
	padding: 2px;
	width: 20px;
	text-align: center;
}

.sort-alphabeticaly .sort-alphabetical-wrapper .letters li.sel {
    background-color:#000000;
}
.sort-alphabeticaly .sort-alphabetical-wrapper .letters li.sel > a {
    background-color:#000000;
    color: #ffffff;
}

.sort-alphabeticaly .sort-alphabetical-wrapper .letters > li.last {
	margin-right: 0px;
	/*float: right; removed for task#1629 */
}

.sort-alphabeticaly .sort-alphabetical-wrapper .letters > li a {
	color: #6e6e6e;
	text-decoration: none;
}

.sort-alphabetical.first { float: left; margin: 0px; }
.sort-alphabetical {
	width: 256px;
	float: left;
	margin: 0px 80px;
}
.sort-alphabetical.last { float: right; margin: 0 0 15px 0; clear: right;}


.sort-alphabetical .letter-container {
	position: relative;
}

.sort-alphabetical .letter-container .letter-title {
	position: absolute;
	top: 0px;
}

.sort-alphabetical .letter-container .letter-title  h2 {
	color: #eee;
    display: block;
    font-family: "Times New Roman",Georgia,sans-serif;
    font-size: 5.455em;
    font-weight: bold;
    left: 0;
    line-height: 0.7em;
    position: absolute;
    top: 0;
}

.sort-alphabetical .letter-container ul {
	left: 29px;
	position: relative;
	top: 14px;
	margin-bottom: 40px;
	width: 230px;
}

.sort-alphabetical .letter-container ul li {
	line-height: 20px;
	position: relative;
	cursor: pointer;
}

.sort-alphabetical .letter-container ul li:hover {
}

.sort-alphabetical .letter-container ul li a {
	color: #6e6e6e;
	text-decoration: none;
}

.sort-alphabetical .letter-container ul li .catalog_category_thumbnail {
	padding: 4px;
	width: 250px;
	height: 180px;
	position: absolute;
	right: -160px;
	top: -50px;
	z-index: 9;
	border: 1px solid #cecece;
	background: #fff;
}

.sort-alphabetical .letter-container ul li .catalog_category_thumbnail .arrow-left {
	display: block;
	width: 16px;
	height: 19px;
	background: url('../images/arrow-left.png') no-repeat 0 0 transparent;
	position: inherit;
	top: 48px;
	left: -16px;
}

.sort-alphabetical .letter-container ul li .catalog_category_thumbnail img {
	width: 100%;
	height: 180px;
}

.sort-alphabeticaly h5 { margin-top: 10px; margin-bottom: 10px; text-transform: uppercase; }

.product_type { text-align: left;}
.product_type ul {}
.product_type ul li.first {
	margin-left: 0px;
}
.product_type ul li {
	display: inline-block;
	margin: 0px 5px;
}
.product_type ul li.last {
	margin-right: 0px;
}
.product_type ul li > a {
	color: #6e6e6e;
	background: none repeat scroll 0 0 #eee;
	padding: 3px 6px;
	text-decoration: none;
}

.product_type ul li > a:hover {
	color: #fff;
	background: #000;
}

.product_type ul li.sel {
	background-color:#000000;
}
.product_type ul li.sel > a {
	background-color:#000000;
	color: #ffffff;
}
.product_type ul li.sel > a:hover {
	background-color:#ffffff;
	color: #000000;
}

.header .block-cart {
	width: 306px;
	position: absolute;
	right: 90px;
	top: 80px;
	z-index: 9999;
	background: rgb(255, 255, 255);
}


 /* Start of Press List */

   .presslist-title h2 {
margin: 15px 0 25px;
font-size: 18px;
font-weight: normal;
line-height: 100%;
color: #000;
text-align: center;
}

#year{
	text-align:center;
	border-bottom: 1px solid #ddd;
	/* padding-bottom: 5px; */
}

#gallery {
	width:750px;
	height:550px;
	margin-left: 180px;
	position:relative;

}
#gallery #slides {position:absolute; right:-20px; top:0; height:550px; width:950px; overflow:hidden; text-align:left; z-index:500;}
#gallery #slides div {width:250px; height:550px; position:relative; padding-top:10px;}
#gallery #slides div ul {
	padding:0;
	margin:0;
	list-style:none;
	width:245px;
	height:550px;
	margin-left:35px;
	}
#gallery #slides div ul li {float:left; padding:1px 0; width:245px; height:25px;}
#gallery #slides div ul li a {
		display:block;
		width:225px;
		height:25px;
		float:left;
		text-transform:uppercase;
		color: #858585;
		font-weight: bold;
		text-decoration:none;
		font-size:11px;
		}

 #gallery #slides div ul li.active a,
 #gallery #slides div ul li a:hover {
		color: #000000;
		}
#gallery #slides div ul li.active a {
         background: url('../images/arrow-right-black-4x7.png') no-repeat right 4px transparent;
}

#gallery #slides div ul li a b {display:none;}


#gallery #slides div ul li img.blank {margin:0 auto; padding-top:11px;}
#gallery #slides div ul li a:focus {outline:0;}


#gallery #fullsize {position:absolute; left:90px; top:0; height:420px; width:650px; overflow:hidden; text-align:left; z-index:200;}

#gallery #fullsize div {width:650px; height:700px;  position:relative;}
#gallery #fullsize div img {clear:both; display:block; margin:0 auto;  width:630px; height:421px; position:relative; background:#fff; padding:10px;}

 .victoire-press-presslist-index #year ul {text-align: center; }
 .victoire-press-presslist-index #year ul li {display: inline-block; padding: 0 30px; }

 .victoire-press-presslist-index #year ul li a {color: #858585; text-decoration:none;}
  .victoire-press-presslist-index #year ul li.active a,
 .victoire-press-presslist-index #year ul li a:hover {color: #000000;}

 .presslist-list-container .prev {
    background: url('../images/arrow-left-black-9x17.png') no-repeat 0 0;
    position: relative;
    float: left;
    z-index: 9999;
    top: 198px;
    left: 0px;
}

 .presslist-list-container .next {
    background: url('../images/arrow-right-black-9x17.png') no-repeat 0 0;
    position: relative;
    float: right;
    z-index: 9999;
    bottom: 352px;
    right: -14px;
}
.presslist-list-container .next a ,
.presslist-list-container .prev a{
    color: transparent;
    line-height: 20px;
}

.catalog-category-view .price-box .price-label {display: none;}
.catalog-category-view .price-box .special-price,
.catalog-category-view .price-box .old-price { display: inline; margin: 0 2px; }
.catalog-category-view p.percentile-discount { text-align: center;}
.catalog-category-view .percentile-discount span {
	background: black;
	padding: 2px;
	color: #fff;
}
.products-grid li.item { height: auto; margin-bottom: 8px; }

p.watermark {
    text-align: center;
    padding-top: 5px;
}

p.watermark span{
    padding: 3px 6px;
    font: 13px Arial;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    background: none;
    border: 1px solid #000;
}
.product-view p.watermark {
    margin-bottom: 10px;
}
.footer .block-subscribe_bk.box-advices {
    width: 370px;
    background: none;
}
.box-advices p {
    text-align: justify;
}
.box-advices p.title {
    color: #929292;
}
.box-advices .box-advice-content {
    border: solid 1px #c9c9c9;
    min-height: 120px;
}

.box-advices .box-advice-content p {
    padding: 15px;
    line-height: 1.182em;
    color: #585858;
}























/* mini cart */
/* #header-cart { display: block !important;} */
.header .header_basket, .header_basket { display: none !important; }
.mini-products-list .item { position: relative;}
.minicart-wrapper { padding: 20px; }
.minicart-wrapper .block-subtitle {
 	margin-bottom: 20px;
    padding: 10px 0;
    text-align: center;
}

.minicart-wrapper .block-subtitle .skip-link-close {
	color: #000;
	text-decoration: none;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 18px;
	font-weight: normal;
}

.minicart-actions { margin-bottom: 20px;}
.minicart-actions a, .minicart-actions ul li a { text-decoration: none; background: #000; color: #fff; padding:4px 15px; text-align: center;}
.minicart-actions a { float: right; margin-right: 0px; margin-left: 10px;}
.minicart-actions ul li a {}
.mini-products-list .product-details .product-name a { text-decoration: none; color: #000; padding: 6px 0px; display: block; }
.mini-products-list .product-details .info-wrapper { padding: 0px 0px 10px 0px; display: block; }
.mini-products-list .product-details .product-image { margin: 10px; }
.mini-products-list li.item { margin-bottom: 20px;}
.mini-products-list .product-details .info-wrapper tbody tr {
	padding: 10px 0px;
	display: block;
}
.mini-products-list .product-details .info-wrapper tbody tr th{
	margin-right: 10px;
}
.mini-products-list .product-details button.button { padding: 3px; color: #fff;}
.mini-products-list .product-details a.remove { color: #000; text-decoration: none; }
.mini-products-list .product-details .btn-edit {
	margin-right: 4px;
	background: none;
    display: block;
    font-size: 12px;
    height: 100%;
    line-height: 15px;
    overflow: auto;
    text-indent: 0;
    width: auto;
    text-decoration: none;
    color: #000;
    float: left;
}
.mini-products-list .product-image { margin-left: 5px; background: #fff; }

.mini-products-list .product-details a.remove {
	float: left !important;
    margin-right: 10px;
    position: absolute;
    right: 0;
    top: 68%;
}

.mini-products-list .product-details .qty_cont {
	float: left;
	margin-top: 2px;
}
.mini-products-list .product-details .price_cont {
	float: left;
	line-height: 20px;
	margin-left: 16px;
}

.mini-products-list .product-details .price_cont .price {
	width: 64px;
	display: inline-block;
	text-align: right;
}

.checkout-cart-index .ui-spinner {
	margin-top: 0px !important;
}

.minicart-wrapper .block-content .subtotal {
	text-align: right;
	padding-right: 21px;
}

#shopping-cart-table tbody tr td h2 { margin: 0px; }
#shopping-cart-table tbody tr td { vertical-align: middle; }
#shopping-cart-table tbody tr td .cart-price,
#shopping-cart-table tbody tr td .link-wishlist,
#shopping-cart-table tbody tr td .btn-remove
 { margin-top: 0px; }


/*
#shopping-cart-table .btn-update.button_cart_white, 
#shopping-cart-table .btn-continue.button_cart_white {
	border: 1px solid #787878;
	color: #787878;
	display: inline-block;
	font-size: 8pt;
	padding: 8px 16px !important;
	text-decoration: none;
	text-transform: uppercase;
}

#shopping-cart-table .btn-update.button_cart_white span span, 
#shopping-cart-table .btn-continue.button_cart_white span span {
	text-decoration: none;
}

#shopping-cart-table .btn-continue.button_cart_white { left: 0px !important;}
#shopping-cart-table .btn-update.button_cart_white { right: 0px !important;}
*/


.mf_polyvore, .mf_youtube {
    margin-left: 3px;
    margin-top: -10px;
    position: relative;
    top: -12px;
}

.catalog-product-view .mf_youtube  { top: 0px; }

.mf_youtube:hover, .mf_polyvore:hover {
	opacity: 0.7;
}

#payment_form_adyen_cc #co-payment-form input,
#payment_form_adyen_cc input { display: block !important; }

.custom-options-filter,
.custom-options-use,
.custom-options-subtype,
.custom-options-material,
.custom-options-colour,
.custom-options-designer,
.custom-option-sorter {
	float: left;
}

.custom-option-wrapper { position: relative;}
.antifloat { clear: both;}


.custom-options-filter { width: 85px !important; }
.custom-options-use { width: 115px !important; }
.custom-options-subtype { width: 135px !important; }
.custom-options-material { width: 130px !important; }
.custom-options-colour { width: 131px !important; }
.custom-options-designer { width: 160px !important; }
.custom-option-sorter { 
	position: absolute;
	right: 0;
	top: 6px;
	width: 160px !important;
}

.fr_filter .dd-filter-by .description{
	width: 87px;
}

.fr_filter .dd-filter-by{
	width: 93px !important;
}

.fr_filter .dropdown{
	width: 138px;
}

.fr_filter .filter-container{
	width: 775px;
}

.fr_filter .dropdown-shoes{
	width: 115px;
}

.color-palette{
    float: left !important;
    margin: 3px 3px 3px 5px !important;
    background-size: cover;
    width: 25px;
    height: 20px;
}


/* SEO */
.breadcrumbs li:last-child{
	font-weight: bold;
}

.advice-head a{
	text-decoration: none;
	cursor: pointer;
	color: #000;
}
.subcateg_cont_INSPIRATIONS .subcateg a, 
.subcateg_cont_INSPIRATIONEN .subcateg a,
.subcateg_cont_ISPIRAZIONI .subcateg a{ text-transform: uppercase;}

.subcateg_cont_INSPIRATIONS .subcateg a{ text-transform: uppercase;}


/* cat + designer */
.designer-cat-cont { 
	float: left;
	margin: 5px 0 20px 0;
    padding-top: 15px;
}

.designer-cat-blk{ float:left; }
.cat-blk1{
	width: 38%;
    padding-right: 18px;
    text-align: justify;

}
.cat-blk2{
	width: 59%;
	padding-left: 9px;
}

.cat-blk2 img{
	max-width: 560px !important;
}

.designer-cat-blk .cat{
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 12px;
    display: block;
    color: #666;
}
.designer-cat-blk .brand{
    font-size: 18px !important;
    font-weight: bold;
    margin-bottom: 18px;
    display: block;
}

.cat-blk1 {
	height: 206px;
	overflow: hidden;
	position: relative;
}
.cat-blk1-unseeall {
	overflow: visible;
	height: auto;
	margin-bottom: 18px;
}

.cat-blk1-text {
	display: block;
	/* 	height: 128px; */
	width: 100%;
	font-size: 11px;
}
.cat-blk1-text a {
	color: #000;
	text-decoration: underline;
}
.cat-blk1-text a:hover {
	text-decoration: none;
}
.unsee_all {
	display: none;
	background-color: #fff;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: -18px;
	height: 18px;
	width: 100%;
	cursor: pointer;
	color: #777;
}
.see_all {
	display: none;
	background-color: #fff;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	height: 18px;
	width: 100%;
	cursor: pointer;
	color: #777;
}
.spn_ellipsis {
	float: left;
}
.spn_plus {
	float: right;
	margin-top: 2px;
	margin-right: 20px;
	background: url(../images/categ-plus-new6.png) center center no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	display: inline-block;
}
.spn_minus {
	float: right;
	margin-top: 2px;
	margin-right: 20px;
	background: url(../images/categ-minus-new6.png) center center no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	display: inline-block;
}


.designer-cat-blk p{ color: #6e6e6e; font-size: 10px; font-size: 11px;  }

/* homepage product block */
.homage-prods{
	margin-top: 30px;
}

.homage-prods .header{
	font-weight: bold;
    font-size: 25px;
    text-align: center;
    display: block;
    margin-bottom: 10px;
    max-height: 70px;
}

.prod-item{
	float:left;
    width: 25%;
    text-align: center;
    background: url(../images/product_grid_bk.jpg) center top repeat-x;
}

.prod-item .brands{
	font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    margin-top: 18px;
}

.prod-item .name{
	margin: 3px 0;
	color: #929292;
}

.prod-item .name a{
	text-decoration: none;
	color: #929292;
}

.button-go{
    margin: 20px auto 10px;
    text-align: center;
    width: 100px;
    border: 1px solid #000;
    padding: 10px;
    font-weight: bold;
}

.button-go a{
	text-decoration: none;
	color:#000;
}


/* 4233 new HP */
.cms-home .page,
.cms-home .page .subcateg_cont{
	width: 1150px;
}

.hp-vert-cont{
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #000;
    margin-top: 13px;
}

.hp-vert-left,
.hp-vert-right{
 	float: left;
    width: 49.5%;
    min-height: 200px;
    margin-bottom: 10px;
}

.hp-vert-right{
	float: right;
}

.hp-vert-left img,
.hp-vert-right img{
	max-width: 99%;
}

.hp-vert-left img{
	float:left;
	margin-bottom: 8px;
}

.hp-vert-right img{
	float:right;
	margin-bottom: 8px;
}

.hp-vert-cont .button,
.hp-vert-cont .button{
	margin-top: 15px;
	float: left;
}

.hp-vert-cont .button a,
.hp-vert-cont .button a{
	text-decoration: none;
    color: #000;
    text-align: center;
    width: 120px;
    margin: auto;
    display: block;
    border: 1px solid #000;
    padding: 10px;
    font-weight: bold;
}

.hp-vert-cont .button-container{
	margin-bottom: 20px;
    float: left;
}

.hp-vert-cont .button-container .frst{
    margin-left: 230px;
}

.hp-vert-cont .button-container .sec{
	margin-left: 430px;
}

.hp-vert-cont .textcontent{
    float: left;
    width: 420px;
    margin: 10px 0 0 84px;
    text-align: justify;
}

.col-main img{
	max-width: 100%;
}

.luniv-cont img{
	max-width: 100%;
}

.luniv-bot img{
	max-width: 1150px;
}

.luniv-left,
.luniv-right{
	float:left;
	width: 49%
}

.luniv-cont .header{
	margin: 15px auto;
    width: 300px;
    text-align: center;
}

.luniv-cont .header img{
	max-width: 220px;
}

.luniv-left{
	padding-right: 20px;
}

.luniv-right .top,
.luniv-right .bottom{
	margin-bottom: 20px;
}

.laselection .header{
	max-height: 100% !important;
}

.laselection .header img{
	max-width: 220px;
}

.cms-index-index .bottom-rev{
	border-top: none;
}

.cms-index-index .footer-container{
	width: 1150px;
}

.hp-designers{
	width: 100%
}

.hp-designers .sub div{
	float:left;
	margin-left: 190px;
}

.hp-designers span{
	display: block;
    text-align: center;
    /* margin-bottom: 20px; */
    margin: 45px auto 40px;
    font-size: 17px;
    text-transform: uppercase;
    color: #000;
}

.hp-designers div ul li a{
	text-decoration: none;
	color: #6e6e6e;
	display: block;
	margin-bottom: 13px;
	font-size: 15px;
}
.hp-designers div ul li{
	list-style: none;
}

.cms-home .page .bottom-rev,
 .cms-home .page .bottom-rev2{
 	float:left;
 }

 .cms-home .bottom-rev .header1{
 	text-transform: none;
 }

 .cms-home .homage-prods .header a,
 .cms-home .hp-designers a{
 	text-decoration: none;
 }


/* 4323 */
.cart-cont{
	width: 620px;
	margin-top: -140px;
	color: #787878;
}
.cart-cont .left,
.cart-cont .right{
	float: left !important;
}

.cart-cont .left{
	margin-right: 15px;
}

.cart-cont .left img{
	max-width: 125px;
}

.cart-cont .right .bottom{
	margin-top: 10px;
    max-width: 160px;
}

.cart-cont .right .top{
	max-width: 475px;
}

.cart-cont h1{
	font-size: 20px;
	padding-bottom: 5px;
}

.cart-cont .right .bottom a{
	text-decoration: none;
    color: #fff;
background: #000;
    padding: 6px;
    border: 1px solid;
    display: block;
    text-align: center;
}

.col-main .product-image img{
    max-width: none;
}

/* 4311 */
.default .inner,
.ch_en .inner{
    background: url(../images/newsletter/WW_LIGHT_BOX_SS17_FR_7.jpg);
}

.france_fr .inner,
.ch_fr .inner{
    background: url(../images/newsletter/FR_LIGHT_BOX_SS17_FR_7.jpg);
}

.germany_de .inner,
.ch_de .inner{
    background: url(../images/newsletter/DE_LIGHT_BOX_SS17_FR_8.jpg);
}

.unitedkingdom_en .inner{
    background: url(../images/newsletter/UK_LIGHT_BOX_SS17_FR_7.jpg);
}

.eu_en .inner{
    background: url(../images/newsletter/EU_LIGHT_BOX_SS17_FR_7.jpg);
}

.ch_en .inner{
    background: url(../images/newsletter/2_CHUK_LIGHT_BOX_SS17_FR_8.jpg);
}

.ch_fr .inner{
    background: url(../images/newsletter/2_CHFR_LIGHT_BOX_SS17_FR_8.jpg);
}

.ch_de .inner{
    background: url(../images/newsletter/2_CHDE_LIGHT_BOX_SS17_FR_8.jpg);
}


#newsletter_lightbox .newstext1,
#newsletter_lightbox .newstext2{
	display: none;
}

#newsletter_lightbox #mc-embedded-subscribe {
    width: 125px;
    height: 30px;
    background: #fff;
    color: #fff;
    border: 0;
    position: absolute;
    top: 205px;
    left: 50%;
    margin-left: 26px;
    font-size: .9em;
    padding-top: 2px;
    border: 1px solid #000;
    color: #000;
    font-weight: bold;
    font-size: 13px;

}

#newsletter_lightbox #mce-EMAIL {
    width: 210px;
    height: 20px;
    padding: 5px;
    background-color: #fff;
    border: 0;
    border-left: solid 1px #000;
    position: absolute;
    top: 152px;
    left: 71%;
    margin-left: -115px;
    border: 1px solid #000;
}

.germany_de #mc-embedded-subscribe,
.ch_de #mc-embedded-subscribe {
    top: 235px !important;
    left: 50% !important;
}

.germany_de #mce-EMAIL,
.ch_de #mce-EMAIL {
	top: 179px !important;
    left: 73% !important;
}

#newsletter_lightbox{ z-index: 99999; }

#newsletter_lightbox .close{
	right: 6px;
    top: 13px;
}

/* .categidx1 a{ color: red !important; } */

/* 4320 */
#widget-container{
	background: url(../images/headoo_bg.png) center top no-repeat;
	padding-top: 35px !important;
	margin-left: 50px !important;
}

#widget-container .widget-slogan{ display: none; }

#headoo-widget-vc-container{
	width: calc(100% - 105px) !important;
}

#widget-container .powered{
	display: none !important;
}

#headoo-widget-vc-medias{
	height: 210px !important;
	overflow: hidden !important;
}

/* 4363 */
.designer-cat-blk .brand h1{
	font-weight: bold;
}

.category-products .toolbar .pager .amount strong{
	display: block;
    float: left;
}

.amount_category_name{
	    margin: 2px 0 0 4px;
}

/* 4301 */
#nav .subcateg_cont_INSPIRATIONS .col2 li a,
#nav .subcateg_cont_INSPIRATIONS .col3 li a,
#nav .subcateg_cont_INSPIRATIONEN .col2 li a,
#nav .subcateg_cont_INSPIRATIONEN .col3 li a{
	font-weight: normal;
    text-transform: none;
}

/*.subcateg_cont .subcateg_col{
	width: 193px;
} */

#nav .subcateg_cont_INSPIRATIONS .col1{
	width: 184px;
}

#nav .subcateg_cont_INSPIRATIONS .col2,
#nav .subcateg_cont_INSPIRATIONS .col3 {
 width: 135px;
}


/* 4391 */
.newsletter-background{
	background: url(../images/260917_MF_Desk_ThankYouPage_UK.jpg) 0 0 no-repeat;
}

.newsbg-default,
.newsbg-ch_en,
.newsbg-unitedkingdom_en,
.newsbg-eu_en{
	background: url(../images/260917_MF_Desk_ThankYouPage_UK.jpg) 0 0 no-repeat !important;
}

.newsbg-france_fr,
.newsbg-ch_fr{
	background: url(../images/260917_MF_Desk_ThankYouPage_FR.jpg) 0 0 no-repeat !important;
}

.newsbg-germany_de,
.newsbg-ch_de{
	background: url(../images/260917_MF_Desk_ThankYouPage_DE.jpg) 0 0 no-repeat !important;
}


.thank-you-box p{
	display: none;
}

.confirmation-content .thank-you-box{
	background: none !important;
}

.confirmation-content .thank-you-box a{
    text-decoration: none !important;
    color: #000;
    background: none;
    border: 1px solid;
    text-align: center;
    padding: 4px !important;
    width: 200px !important;
    display: block !important;
    font-size: 11px !important;
    position: absolute !important;
    left: -509px !important;
    top: 150px !important;
}

.confirmation-content{
	min-height: 400px !important;
}

/* size guide bg */
.pdp_size_guide_popup .inner{
    background: none !important;
}


/* 4358 category new width */
.catalog-category-view .subcateg_cont,
.catalog-category-view .page,
.catalog-category-view .col2-left-layout .products-grid,
.catalog-category-view .footer-container,
.catalogsearch-result-index .subcateg_cont,
.catalogsearch-result-index .page,
.catalogsearch-result-index .col2-left-layout .products-grid,
.catalogsearch-result-index .footer-container{
	width: 1150px;
}

.catalog-category-view .filter-container,
.catalogsearch-result-index .filter-container,
 .filter-container-shoes{
	width: 970px;
}

.catalog-category-view .dropdown-shoes,
.catalogsearch-result-index .dropdown-shoes{
	width: 145px;
}

.submenu-shoes{
    left: -30px;
    width: 130px;
}

.catalog-category-view .dropdown,
.catalogsearch-result-index .dropdown{
	width: 180px;
}

/*.catalog-category-view .fr_filter .dropdown{
	width: 160px;
} */

.catalog-category-view .dd-filter-by,
.catalogsearch-result-index .dd-filter-by{
	width: 85px;
}

.catalog-category-view .fr_filter .dd-filter-by,
.catalogsearch-result-index .fr_filter .dd-filter-by{
	width: 95px;
}

.submenu{
	left: -30px;
	width: 150px;
}

.category-products .products-grid li{
	    padding-right: 54px;
}

.catalog-product-view .inner{
	background: none !important;
}

.catalog-category-view  .products-grid li.item,
.catalogsearch-result-index  .products-grid li.item{ 
	width: 280px; 
}

.catalog-category-view .products-grid .product-image, 
.catalog-category-view .col-main .product-image img,
.catalogsearch-result-index .products-grid .product-image, 
.catalogsearch-result-index .col-main .product-image img { 
	width: 280px; height: 280px; 
}

.catalog-category-view  .products-grid li,
.catalogsearch-result-index  .products-grid li { 
	background-position: bottom; 
}

.category-products .products-grid li { padding-right: 4px; }

.catalog-category-view .products-grid li.item,
.catalogsearch-result-index .products-grid li.item { 
	margin-bottom: -2px; 
}

.category-products .products-grid {    
	background: #ebebeb;
    margin-bottom: 17px;
}

.homage-prods .prod-item{
    background-position: bottom;
    background-color: #ebebeb;
}

.filter-block  a.account{
	padding: 5px 0 5px 17px;
}

.categorypath-sacs .filter-block  a.account{
	padding: 5px 0 5px 28px;
}

.categorypath-sacs .filter-block .submenu{
    left: -15px;
    width: 150px;
}

.cat-405 .products-grid .product-name{
	margin: 0;
    padding-top: 7px;
    line-height: normal;
}

.category-products .products-grid{
	background: #fff;
}

.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item{
	background-color: #ebebeb;
}

.sales-outlet{ width: 170px !important; }

/* 4571 1150px on all pages */
.subcateg_cont,.page, .footer-container, #checkoutSteps .border{ width: 1150px!important; }
.monkey-customer-account-index .col-main, .customer-account-index .col-main, .customer-account-edit .col-main, .customer-address-index .col-main, .customer-address-form .col-main, .sales-billing-agreement-index .col-main, .sales-order-history .col-main, .sales-recurring-profile-index .col-main, .sales-order-view .col-main, .review-customer-index .col-main, .tag-customer-index .col-main, .wishlist-index-index .col-main, .wishlist-index-share .col-main, .review-customer-view .col-main, .oauth-customer-token-index .col-main, .newsletter-manage-index .col-main, .sales-order-shipment .col-main, .sales-order-invoice .col-main, .enterprise-rma-return-create .col-main, .enterprise-rma-return-history .col-main, .enterprise-rma-return-view .col-main, .downloadable-customer-products .col-main{
	width: 900px;
}

.catalog-category-view .cat-blk1{
	float: left;
	width: 49.5%;
}

.catalog-category-view .cat-blk2{
	float: right;
	width: 48%;
}



/* 4618 */
.fr_filter .dd-filter-by{ width: 118px!important; }

.catalog-category-view .fr_filter .dropdown, .catalogsearch-result-index .fr_filter .dropdown{
	width: 173px;
}

/* 4603 */
.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item{
	height: 340px;
}

.catalog-category-view .col2-left-layout .products-grid,
.catalogsearch-result-index .col2-left-layout .products-grid{
	height: 375px;
}

/* 4587 */
.watermarks{
    color: #848484;
    border: 1px solid;
    display: inline-block;
    padding: 2px 10px;
    text-transform: uppercase;
}

.wmark-cat{
	position: absolute;
    width: inherit;
    text-align: center;
    margin-top: 5px;
}

.wmark-cat span{
	padding: 5px;
	border: 1px solid #848484;
	color: #848484;
    text-transform: uppercase;
}

.category-products .products-grid{
	margin-bottom: 32px;
}

.catalog-category-view .col2-left-layout .products-grid,
.catalogsearch-result-index .col2-left-layout .products-grid{
	height: 398px !important;
}


/* 4548 */
.hidebg .header_opaque{
	display: none !important;
}

.hidebg .col-main{
	margin-top: 0 !important;
}

.cat-blk1-text{
	color: #6f6f6f;
}

.cat-blk1-text h1,.cat-blk1-text h2{
	color: #000;
}

/* 4724 */
.category-shoe-lookbook .main-container{
	width: 100%;
}

.catalog-category-view iframe, .category-shoe-lookbook iframe{
	border: none !important;
}

/* 4573 */
.catalog-product-view  .product-view .add-to-cart button.button{
	text-align: center;
}

.catalog-product-view  button.button span{
	float: none;
}

.catalog-product-view .add-to-box button.button span span{
	padding: 0;
}

.product-view .add-to-cart button.button{
	padding: 8px 10px 10px 10px;
}
